/*
	共通
*/

#wrapper h1, #wrapper h2, #wrapper h3, #wrapper p, #wrapper ul, #wrapper li {
	margin: 0;
	padding: 0;
}

/* 明朝体 */
.f-min {
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", serif;
}

#wrapper {
	background: url(../img/bg_paper.jpg) 0 0 #EDE6DE;
	color: #333;
	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	line-height: 1.6em;
	padding-top: 40px;
	position: relative;
}

#wrapper:before {
	background: url(../img/bg_moyou.png) repeat-x center 0;
	content: '';
	display: block;
	height: 413px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}

#wrapper:after {
	clear: both;
	content: '';
	display: block;
}

#container {
	background: #FFF;
	margin: 0 auto;
	position: relative;
	width: 900px;
	z-index: 10;
}

#main_contents {
	background-color:#F7F7F9;
	border: 10px solid rgba(122, 109, 95, .8);
	float: left;
	margin-bottom: 40px;
	position: relative;
	width: 100%;
}

#main_contents > h1 {
	background: url(../img/icon_hismark_l.png) no-repeat 25px 22px #FFF;
	border-bottom: 1px solid #E0E0E0;
	font-size: 38px;
	font-weight: bold;
	line-height: 85px;
	padding: 2px 0 0 76px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
	#main_contents > h1 {
		background-image: url(../img/icon_hismark_l_rd.png);
		background-size: 41px 43px;
	}
}


/* 2カラムコンテンツ */
#leftbox {
	float: left;
	width: 230px;
}

#rightbox {
	background: #FFF;
	box-sizing: border-box;
	float: left;
	padding: 20px 20px 60px 15px;
	min-height: 600px;
	width: 650px;
}


/* 左カラムバナー */
#banner {
	border-top: 1px dotted #DDD;
	margin: 60px auto 0 auto;
	padding-top: 8px;
	text-align: center;
	width: 215px;
}

#banner dt {
	margin-bottom: 3px;
	font-size: 12px;
}

#banner dd {
	margin: 0 0 5px 0;
}

#banner dd a {
	color: #AC0000;
	font-size: 16px;
	text-decoration: none;
}

#banner dd a:hover {
	text-decoration: underline;
}




@media screen and (max-width: 920px) {
	#container {
		margin: 0 20px;
		width: auto;
	}
	
	#leftbox,
	#rightbox {
		float: none;
	}
	
	#leftbox {
		left: 0;
		position: absolute;
		top: 88px;
	}
	
	#rightbox {
		border-left: 230px solid #F7F7F9;
		width: auto;
	}
}



@media screen and (max-width: 760px) {
	#wrapper {
		padding-top: 20px;
	}
	
	#container {
		margin: 0;
	}
	
	#main_contents > h1 {
		background-size: 29px 30px;
		font-size: 28px;
		line-height: 64px;
		padding: 4px 0 0 64px;
	}
	
	#banner {
		border: none;
		clear: both;
		margin: 0 20px 20px 20px;
		width: auto;
	}
	
	#rightbox {
		min-height: auto;
	}
	
	.nosp {
		display: none;
	}
}










